";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "O Cabos...";
"Bring All to Front" = "Wszystkie na przodzie";
"C" = "C";
"Cabos Help" = "Cabos - Pomoc";
"Cancel Selected Transfers" = "Anuluj zaznaczone transfery";
"Check for Updates..." = "Sprawdź aktualizację...";
"Clear" = "Wyczyść";
"Close" = "Zamknij";
"Connect" = "Połącz";
"Convert Selected Tags" = "Konwertuj zaznaczone tagi";
"Copy Local Browse URL" = "Kopiuj lokalnie przeglądany adres";
"Copy" = "Kopiuj";
"Cut" = "Wytnij";
"D" = "D";
"Download Selected Files" = "Pobierz zaznaczone pliki";
"E" = "E";
"Edit" = "Edycja";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "Plik";
"Filter Results" = "Wyniki Filtra";
"Help" = "Pomoc";
"ISO Latin-1 to ASCII" = "ISO Latin-1 do ASCII";
"M" = "M";
"Main Window" = "Główne okno";
"Minimize" = "Minimalizuj";
"N" = "N";
"O" = "O";
"Open Selected File" = "Otwórz zaznaczony plik";
"Paste" = "Wklej";
"Preferences..." = "Ustawienia...";
"Q" = "Q";
"Quit" = "Wyjdź";
"R" = "R";
"Redo" = "Powtórz";
"Remove All Queries" = "Usuń wszystkie kolejki";
"Remove Selected Queries" = "Usuń zaznaczone kolejki";
"Reveal Selected File in Finder" = "Pokaż zaznaczony plik w Finderze";
"Revert" = "Odwróć";
"S" = "S";
"Save As..." = "Zapisz jako...";
"Save" = "Zapisz";
"Search New Files on the Network" = "Szukaj nowych plików w Sieci";
"Search with Current iTunes Artist Name" = "Szukaj z aktualną nazwą wykonawcy iTunes";
"Search with Current iTunes Track Name" = "Szukaj z aktualnym tytułem piosenki iTunes";
"Search" = "Szukaj";
"Select All" = "Zaznacz wszystkie";
"Select Search Field" = "Wybierz pole wyszukiwania";
"Send Feedback Email..." = "Wyślij email z wsparciem...";
"Show Downloads" = "Pokaż pobierania";
"Show Network" = "Pokaż sieć";
"Show Query Results" = "Pokaż wyniki wyszukiwania";
"Show Uploads" = "Pokaż wysyłania";
"Start Selected Queries" = "Zacznij zaznaczone kolejki";
"Stop Selected Queries" = "Zatrzymaj zaznaczone kolejki";
"Transfers" = "Transfery";
"Undo" = "Cofnij";
"V" = "V";
"View" = "Widok";
"W" = "W";
"Window" = "Okno";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";